﻿
@{
    ViewData["Title"] = "خرید اشتراک ماهانه";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div id="wrapper-Subscription">  
    <div class="container" id="Subscription">
        <h1 class="heading text-right block-head">خرید اشتراک</h1>
        <div class="row justify-content-around">
            <img src="~/Images/Loader/ajax-loader.gif" />
        </div>
        <div class="wrapper-description-Subscription">
            <ul>
                <li>انتخاب نوع قرارداد در هر اشتراک به  <span>  انتخاب شماست </span>که می‌تواند مشابه یا متفاوت از یکدیگر باشد.</li>              
                <li><span> مشاوره حقوقی   </span> مختص به قراردادهای موجود در اشتراک شما می‌باشد.</li>
                <li>در اشتراک استاندارد و حرفه‌ای امکان بررسی <span>قراردادهای ارجاعی توسط شما</span> فراهم گردیده است. بدین ترتیب قرارداد ارجاعی شما توسط کارشناسان حقوقی لامینگو بررسی خواهد شد.</li>
            </ul>
        </div>
    </div>
</div>
<script id="Template-Subscription" type="text/x-jsrender">
    <div class="pricing">
        <div class="Subscription-Title Color-{{:Month}}">
            <h3>
                {{:Title}}
            </h3>
        </div>
        <div class="Subscription-Content">
            <ul>
                <li><i class="fa fa-file-text"></i>تولید آنلاین {{:Count}} قرارداد</li>
                <li><i class="fa fa-volume-control-phone"></i>{{:AdviserTime}} دقیقه مشاوره تخصصی  با کارشناسان حقوقی</li>
                <li>

                    {{if ReferencedContract == null || ReferencedContract == 0}}
                       <i class="fa fa-search-plus"></i> بررسی قراردادهای ارجاعی شما (
                       <i class="fa fa-times"></i>
                      )
                    {{/if}}


                    {{if ReferencedContract != null && ReferencedContract != 0}}
                        <i class="fa fa-search-plus"></i> بررسی قراردادهای ارجاعی شما (
                        {{:ReferencedContract}} قرارداد
                      )
                    {{/if}}

                </li>
                <li><i class="fa fa-file-pdf-o"></i>دریافت نسخه PDF و Word</li>
                <li><i class="fa fa-comments-o"></i>پشتیبانی آنلاین</li>
            </ul>
            <p class="dis"> % {{:Discount}}  تخفیف</p>
            <p>{{:~PriceFormat(Price)}}</p>
            <a onclick="ga('send' , 'event', 'Subscription', 'onclick', '{{:Title}}', '5')"  class="Color-{{:Month}} Buy-Subscription" data-Subscription="{{:SubscriptionID}}">خرید اشتراک</a>
        </div>
    </div>
</script>

<div class="modal fade" id="subscrib-modal" tabindex="-1" role="dialog" aria-labelledby="Modal_subscrib" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title" id="Modal_subscrib">خرید اشتراک</h6>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body text-right font-size-13">               
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">بستن</button>
            </div>
        </div>
    </div>
</div>